Changes between Initial Version and Version 1 of Ticket #57252, comment 6


Ignore:
Timestamp:
May 13, 2019, 3:15:19 AM (15 months ago)
Author:
woolsweater (Josh Caswell)
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #57252, comment 6

    initial v1  
    1 One can also encounter this if Xcode has been renamed from /Applications/Xcode.app (if keeping a few versions, for example). I encountered this installing git, and the failing dependency was p5.28-net-ssleay, not 5.26, but the resolution was the same: force a build of perl, then re-install the Command Line Tools.
     1One can also encounter this if Xcode has been renamed from /Applications/Xcode.app (if keeping a few versions, for example). I had the same problem while installing git, and the failing dependency was p5.28-net-ssleay, not 5.26, but the resolution was the same: force a build of perl, then re-install the Command Line Tools.